* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(103,130,217, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.h_821-noyh:after { display: table; content: ''; clear: both; }

.s_219__mbvuz { clear: both; }

.b_458__crkvb { width: 1000px; margin: 0 auto; }


.eesla_2__htj
{
	display: block;
}

.eesla_2__htj:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.b_458__crkvb
{
	margin-top: 70px;
}

.sgff_896__lgbaw 
{
	display: table;
	position: relative;
}



.z_314-y
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.z_314-y > a
{
	display: block;
	float: left;
}

.z_314-y > a.f_796__jrccv
{
	margin-right: 10px;
}

.z_314-y > a.olq_252__j
{
	margin-right: 10px;
}


.z_314-y > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.z_314-y > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.z_314-y > a.f_796__jrccv > div > span
{
	background-image: url(../images/FB.png);
}

.z_314-y > a.olq_252__j > div > span
{
	background-image: url(../images/X.png);
}

.z_314-y > span.co_380__ie
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.idz-203_th 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.xwjl-746_a { background-color: #171717; }

.xwjl-746_a .jdgz_936__ycsc 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.xwjl-746_a .ikang_50__bivml { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.xwjl-746_a .ikang_50__bivml > .fjxi-497_zgde
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ikang_50__bivml .in-218_fdrsg
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(103,130,217, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.gr_368__qbhk
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.gr_368__qbhk > .uixg_700__xfqvm 
{
	float: right;
}


.gr_368__qbhk > .uixg_700__xfqvm > .agf_481__nr
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.gr_368__qbhk > .uixg_700__xfqvm > .agf_481__nr > .on_733__cc
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.gr_368__qbhk > .uixg_700__xfqvm > .agf_481__nr.active > .on_733__cc
{
	visibility: visible;
}

.gr_368__qbhk > .uixg_700__xfqvm > .agf_481__nr > .on_733__cc > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.gr_368__qbhk > .uixg_700__xfqvm > .agf_481__nr > .on_733__cc > ul > li
{
	display: block;
}

.gr_368__qbhk > .uixg_700__xfqvm > .agf_481__nr > .on_733__cc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gr_368__qbhk > .uixg_700__xfqvm > .agf_481__nr > .on_733__cc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gr_368__qbhk > .uixg_700__xfqvm > .agf_481__nr > .on_733__cc > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.gr_368__qbhk > .uixg_700__xfqvm > .agf_481__nr > .on_733__cc > ul > li > a:hover
{
	color: rgba(103,130,217, 1);
	background: #f0f0f0;
}


.gr_368__qbhk > .uixg_700__xfqvm > .agf_481__nr > .on_733__cc > ul > li > a > .dagne_718__hd
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.gr_368__qbhk > .uixg_700__xfqvm > .agf_481__nr > .on_733__cc > ul > li > a > .dagne_718__hd > .ybjv_642__i
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.gr_368__qbhk > .uixg_700__xfqvm > .agf_481__nr > .on_733__cc > ul > li > a:hover > .dagne_718__hd > .ybjv_642__i
{
	 
}

.gr_368__qbhk > .uixg_700__xfqvm > .agf_481__nr > .on_733__cc > ul > li > a > .dagne_718__hd > .ybjv_642__i > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.gr_368__qbhk > .uixg_700__xfqvm > .agf_481__nr > .on_733__cc > ul > li > a > .n_458-ibf
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.gr_368__qbhk > .uixg_700__xfqvm > .agf_481__nr > .on_733__cc > ul > li > a:hover > .n_458-ibf
{
	text-decoration: underline;
}




.uixg_700__xfqvm > .agf_481__nr > .gifp-524_pqzc
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.uixg_700__xfqvm > .agf_481__nr.active > .gifp-524_pqzc
{
	background: #f5f5f5;
}


.uixg_700__xfqvm > .agf_481__nr > .gifp-524_pqzc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.gr_368__qbhk .qbe_71__a
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.gr_368__qbhk .qbe_71__a > span
{
	display: inline-block;
	color: #f5f5f5;
}


.gr_368__qbhk .agf_481__nr.active .qbe_71__a > span
{
	color: #171717;
}



.gr_368__qbhk .bjc_558__ham
{
	height: 24px;
	width: 34px;
}

.gr_368__qbhk .bjc_558__ham > .j_665-vasxw
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.gr_368__qbhk .agf_481__nr.active .bjc_558__ham > .j_665-vasxw
{
	border:1px solid #171717;
}

.gr_368__qbhk .bjc_558__ham > .j_665-vasxw > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.aimw-990_rrojg 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.aimw-990_rrojg > .loscb_45__jc
{
	display: table;
	margin-top: 70px;
}



.aimw-990_rrojg > .loscb_45__jc > *
{
	display: table-cell;
	vertical-align: middle;
}

.aimw-990_rrojg > .loscb_45__jc > .vsy_296__hwbx
{
	width: 440px;
	max-width: 440px;
}

.aimw-990_rrojg > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.aimw-990_rrojg > h1 .prcnp-581_tq
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.aimw-990_rrojg > .qsz_355__iw
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.vsy_296__hwbx > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(103,130,217, 1);
}


.vsy_296__hwbx > .nbs_444__si
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.nbs_444__si.klz_806-msd
{
	margin-right: 100px;
}


.nbs_444__si > h3.ooe-71_tajm
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.nbs_444__si.klz_806-msd > h3.ooe-71_tajm
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.vsy_296__hwbx > .nbs_444__si .tt-103_c
{
	
}


.nbs_444__si .neaif_493__iyfba
{
	display: none;
}


.nbs_444__si .tt-103_c.wx-116_xqrc
{
	margin-top: 20px;
}

.nbs_444__si .tt-103_c .j_34-r {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.nbs_444__si.klz_806-msd .tt-103_c .j_34-r
{
	font-size: 16px;
	font-weight: normal;
}



.nbs_444__si .tt-103_c > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.nbs_444__si.klz_806-msd .tt-103_c > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.nbs_444__si .tt-103_c .gb_455__yfrgy {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.nbs_444__si.klz_806-msd .tt-103_c .gb_455__yfrgy
{
	max-width: 384px;
	font-size:16px;
}

.nbs_444__si .vtboc_362-v {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.nbs_444__si.klz_806-msd .vtboc_362-v 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.osgkd_632-jo
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.osgkd_632-jo > .qjtwe_880__vfywj
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.osgkd_632-jo > .qjtwe_880__vfywj.i-280_dogq
{
	right: -10px;
	top:-10px;
}

.osgkd_632-jo > .qjtwe_880__vfywj.bfhq_586-bfeg
{
	top:0px;
	right: -20px;
}

.osgkd_632-jo > .qjtwe_880__vfywj > .zj-778_eybe
{
	display: table-cell;
	vertical-align: middle;
}


.osgkd_632-jo > .qjtwe_880__vfywj .vzg_355-ea
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.osgkd_632-jo > .qjtwe_880__vfywj .d_878__f
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.am_133__f > .osgkd_632-jo > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.aimw-990_rrojg > .loscb_45__jc > .i_367-gvdc
{
	width: 280px;
}


.i_367-gvdc > .vsx_795__iaez
{
    font-size: 16px;
    line-height: 180%;
}


.i_367-gvdc > .vsx_795__iaez > b, .i_367-gvdc > .vsx_795__iaez > h2, .i_367-gvdc > .vsx_795__iaez > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.i_367-gvdc > .vsx_795__iaez > ol
{
	padding-left: 20px;
}


main
{
	
}


.ryr_438__ztea
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.aj_673__a
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.aj_673__a > li
{
	display: inline-block;
}

.aj_673__a > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(103,130,217, 1);
}

.aj_673__a > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.aj_673__a > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.aj_673__a > li.active > a
{
	color: #545454;
}




.ft_145-awbzl 
{ 
	margin-bottom: 50px; 

}



.ft_145-awbzl > .apoe_621-uab
{
	 padding: 30px;
	overflow: hidden;
}


.ft_145-awbzl > .apoe_621-uab:after { display: table; content: ''; clear: both; }




.ft_145-awbzl h1 
{ 
	color: rgba(103,130,217, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ft_145-awbzl h1 .prcnp-581_tq
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ft_145-awbzl h2 
{ 
	color: rgba(103,130,217, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ft_145-awbzl h2:first-child
{
	padding-top: 0px;
}

.ft_145-awbzl .apoe_621-uab > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ft_145-awbzl .apoe_621-uab > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ft_145-awbzl h2:first-child
{
	padding-top: 0px;
	color: rgba(103,130,217, 1); 
}


.ft_145-awbzl h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ft_145-awbzl h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ft_145-awbzl h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.apoe_621-uab ul { margin-top: 12px; }


.apoe_621-uab ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.apoe_621-uab ul.clear > li, .apoe_621-uab ol.clear > li 
{
	clear: both;
}

.apoe_621-uab ul.clear > li:after, .apoe_621-uab ol.clear > li:after { display: block; content: ''; clear: both; }


.apoe_621-uab ul.dfw-913_ans
{
	margin-top: 0px !important;
}

.apoe_621-uab ul.dfw-913_ans > li 
{
	margin-left: 0px !important;
}

.apoe_621-uab ol { margin-left: 20px; margin-top: 12px; }

.apoe_621-uab ol > li { padding-left: 6px;  margin-bottom: 12px;}


.apoe_621-uab ul.list-recomend
{
	
}

.apoe_621-uab ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.apoe_621-uab ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.apoe_621-uab ul.list-recomend > li .dscr_img .date, .apoe_621-uab ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.apoe_621-uab ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.apoe_621-uab .hgen_245-ndf > .vqy_992__kf
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.apoe_621-uab .hgen_245-ndf > .fd-27_md
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(103,130,217, 1);
}


.ft_145-awbzl > .apoe_621-uab.ryr_438__ztea.e_65__wqe 
{
	margin-bottom: 50px;
}


.ft_145-awbzl > .apoe_621-uab.ryr_438__ztea.e_65__wqe h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(103,130,217, 1);
}


.e_65__wqe table.zce_975__wxmh th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.e_65__wqe table.zce_975__wxmh tfoot td b
{
	text-align: center;
}


.e_65__wqe table.zce_975__wxmh td
{
	width: 50%;
}


.ft_145-awbzl table { border-collapse: separate; border-spacing: 3px; }

.ft_145-awbzl td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ft_145-awbzl th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.zce_975__wxmh
{
	width: 100%;
}

table.zce_975__wxmh td
{
	padding: 0;
}

table.zce_975__wxmh a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.zce_975__wxmh a:hover
{
	background: rgba(103,130,217, 1);
	color: white;
}


table.fj-843_b
{
	width: 100%;
}


table.fj-843_b th
{
	text-align: left;
	font-weight: bold;
}

table.fj-843_b th.tvn-368_mdyjr
{
	max-width: 200px;
}
table.fj-843_b th.vbl_376__gspi
{
	max-width: 100px;
}
table.fj-843_b th.c_773-atm
{
	
}

table.fj-843_b td
{
	padding: 5px 10px;
}

table.fj-843_b tr.kwk_589-o td
{
	font-weight: bold;
	border-top: 2px solid rgba(103,130,217, 1);
	border-bottom: 2px solid rgba(103,130,217, 1);
}

table.fj-843_b tr.kwk_589-o td:first-child
{
	border-left: 2px solid rgba(103,130,217, 1);
}

table.fj-843_b tr.kwk_589-o td:last-child
{
	border-right: 2px solid rgba(103,130,217, 1);
}

table.fj-843_b tr:hover td
{
	background-color: rgba(103,130,217, 0.2);
}

table.fj-843_b td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.bejpw_694-lf.jyl_854-dkbg
{ 
	margin-bottom: 50px; 

}


.bejpw_694-lf.jyl_854-dkbg h2 
{ 
	color: rgba(103,130,217, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.bt_756-hcjfq
{
	padding: 30px;
}


.bejpw_694-lf ul
{
	display: block;
}

.bejpw_694-lf ul.dfw-913_ans > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.bejpw_694-lf ul.dfw-913_ans > li:after
{ display: table; content: ''; clear: both; }



.bejpw_694-lf ul.dfw-913_ans > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.bejpw_694-lf ul.dfw-913_ans > li:not(:last-child)
{
	padding-top: 30px;
}


.bejpw_694-lf ul.dfw-913_ans > li:last-child, .bejpw_694-lf.a_457-a .apoe_621-uab ul > li:last-child
{
	margin-bottom: 0px;
}


.bejpw_694-lf ul.dfw-913_ans > li .qtkw_667-fb
{
	margin-bottom: 12px;
}

.bejpw_694-lf ul.dfw-913_ans > li .qtkw_667-fb > i
{
	font-size: 18px;
	font-style: italic;
}

.bejpw_694-lf ul.dfw-913_ans > li .fbn-519_hwkob
{
	float: left;
}


.bejpw_694-lf ul.dfw-913_ans > li .fbn-519_hwkob img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.bejpw_694-lf ul.dfw-913_ans > li .czrdx-850_by
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.bejpw_694-lf ul.dfw-913_ans > li .item_rev
{
	display: none;
}

.bejpw_694-lf .ewwf_626-hgo
{
	margin-top: 20px;
	text-align: center;
}



.bejpw_694-lf .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.of_778__v.jyl_854-dkbg
{ 
	margin-bottom: 50px; 

}

.of_778__v.jyl_854-dkbg h2 
{ 
	color: rgba(103,130,217, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.of_778__v.jyl_854-dkbg ul
{
	display: table;
	width: 100%;
}

.of_778__v.jyl_854-dkbg ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.of_778__v.a_457-a .apoe_621-uab ul > li
{
	display: block;
	margin-bottom: 20px;
}


.of_778__v ul > li:last-child, .of_778__v.a_457-a .apoe_621-uab ul > li:last-child
{
	margin-bottom: 0px;
}


.of_778__v ul > li .d_58__efw
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(103,130,217, 1);
}


.of_778__v ul > li .iihi-96_bhie
{
	overflow: hidden;
    border: 2px solid rgba(103,130,217, 1);
}

.of_778__v ul > li .iihi-96_bhie > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.of_778__v ul > li .dy_96-bjlz
{
	margin-bottom: 12px;
}

.of_778__v ul > li .bjhaf_668__ambg
{
	color: #777777;
}



.of_778__v .hy_613__aaxa
{
	margin-top: 20px;
	text-align: center;
}




.g_414-crg 
{ 
	margin-bottom: 50px;
}

.g_414-crg .ugbam-86_ayukv:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.g_414-crg .ugbam-86_ayukv 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.g_414-crg .ugbam-86_ayukv img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.g_414-crg .kw_523__bkgsr 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ljg-875_re
{
	display: block;
	line-height: 130%;

}

.ljg-875_re > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ljg-875_re > div > dt
{
	display:inline-block;
}

.ljg-875_re > div > dd
{
	display:inline;
}

.g_414-crg .cjher-595_bzppd
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.g_414-crg h2 
{ 
    color: rgba(103,130,217, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ig-216_cifg {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(103,130,217, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ig-216_cifg > .mgjqu_927-q
{
	display: table;
	width: 100%;
}


.ig-216_cifg > .mgjqu_927-q > *
{
	display: table-cell;
	vertical-align: top;
}


.ig-216_cifg .osgkd_632-jo > img
{
	max-width: 400px;
}



.rfk_964__meaj 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.d-205_ac
{
	display: block;
	margin-right: 40px;
}


.d-205_ac li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.d-205_ac li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.d-205_ac li a:hover
{
	text-decoration: underline;
}

.bdcf_187-ct { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.bdcf_187-ct .bkbuy-843_ev
{
	display: block;
	text-decoration: none;
}

.bdcf_187-ct .bkbuy-843_ev .prcnp-581_tq
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.bdcf_187-ct h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.bdcf_187-ct .av-638_kiibm
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(103,130,217, 1);

}


.av-638_kiibm a
{
	color: #FFFFFF;
	text-decoration: none;
}

.av-638_kiibm a:hover
{
	text-decoration: underline;
}



.bdcf_187-ct .n_923-v
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(103,130,217, 1);
}


.bdcf_187-ct .ihxt_114-a
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(103,130,217, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.cbiax_350__cxag
{
	padding: 30px;
    overflow: hidden;
}


.cbiax_350__cxag > .ybd_205-gnj
{
	float: right;
	width: 50%;
}

.cbiax_350__cxag > .ybd_205-gnj > .ics_546-fifej
{
	padding-left: 20px;
	border-left: 3px solid rgba(103,130,217, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.cbiax_350__cxag > .ybd_205-gnj > .ics_546-fifej > .ljg-875_re
{
	margin-top: 20px;
}

.cbiax_350__cxag > .pjxo_944-h
{
	float: left;
	width: 50%;
}

.cbiax_350__cxag > .pjxo_944-h form
{
	display: block;
	width: 100%;
}

.cbiax_350__cxag > .pjxo_944-h .q_995-xqzgy
{
	margin-top: 20px;
}

.cbiax_350__cxag > .pjxo_944-h .pk-328_pd
{
	display: none;
}


.cbiax_350__cxag > .pjxo_944-h .q_995-xqzgy label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.cbiax_350__cxag > .pjxo_944-h .q_995-xqzgy input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cbiax_350__cxag > .pjxo_944-h .q_995-xqzgy textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.cbiax_350__cxag > .pjxo_944-h .q_995-xqzgy .c_493-kb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.cbiax_350__cxag > .pjxo_944-h .wr_356__n
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(103,130,217, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.b_458__crkvb { width: 100%; }
	
.xwjl-746_a { text-align: center; }
	
	
	
	
.xwjl-746_a .ikang_50__bivml
	{
		
		
	}

	
	

	
	
	
	.z_314-y
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.z_314-y > a
{
	
}

	
.z_314-y > a.olq_252__j
{
	margin-right: 0px;
}
	
.z_314-y > a > div
{
    width: 24px;
	height: 24px;
}

.z_314-y > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.z_314-y > a.f_796__jrccv > div > span
{
	
}

.z_314-y > a.olq_252__j > div > span
{
	
}


.z_314-y > span.co_380__ie
{
	display: none;
}
	

	
	
	.idz-203_th
	{
		width: auto;
	}
	
	
	.gr_368__qbhk
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.gr_368__qbhk > .uixg_700__xfqvm > .agf_481__nr:not(.active)
	{
		position: relative;
	}
	
	
		.gr_368__qbhk > .uixg_700__xfqvm > .agf_481__nr.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.uixg_700__xfqvm > .agf_481__nr > .gifp-524_pqzc
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.gr_368__qbhk > .uixg_700__xfqvm > .agf_481__nr > .on_733__cc
	{
		
		display: none;
	}
	


.gr_368__qbhk > .uixg_700__xfqvm > .agf_481__nr.active > .on_733__cc
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.gr_368__qbhk > .uixg_700__xfqvm > .agf_481__nr > .on_733__cc > ul
{
	display: block;
	max-height:300px;
}

.gr_368__qbhk > .uixg_700__xfqvm > .agf_481__nr > .on_733__cc > ul > li
{
	
}
	
	
.gr_368__qbhk > .uixg_700__xfqvm > .agf_481__nr > .on_733__cc > ul > li:after 
{ display: table; content: ''; clear: both; }	

.gr_368__qbhk > .uixg_700__xfqvm > .agf_481__nr > .on_733__cc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gr_368__qbhk > .uixg_700__xfqvm > .agf_481__nr > .on_733__cc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gr_368__qbhk > .uixg_700__xfqvm > .agf_481__nr > .on_733__cc > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.gr_368__qbhk > .uixg_700__xfqvm > .agf_481__nr > .on_733__cc > ul > li > a > .n_458-ibf
{
	font-size: 14px;	
}
	
	
	
.uixg_700__xfqvm > .agf_481__nr > .gifp-524_pqzc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.uixg_700__xfqvm > .agf_481__nr.active > .gifp-524_pqzc > *
{
	font-size: 16px;
}	
		
.uixg_700__xfqvm > .agf_481__nr:not(.active) > .gifp-524_pqzc > .qbe_71__a
{
	display: none;
}
	
	
	
.gr_368__qbhk .bjc_558__ham
{
	width: 24px;
}

.gr_368__qbhk .bjc_558__ham > .j_665-vasxw
{
	width: 24px;
	height: 24px;
}
	
	
.gr_368__qbhk .agf_481__nr:not(.active) .bjc_558__ham > .j_665-vasxw
{
	margin-left: 0px;
}

.gr_368__qbhk .agf_481__nr.active .bjc_558__ham > .j_665-vasxw
{
	border:1px solid #171717;
}

.gr_368__qbhk .bjc_558__ham > .j_665-vasxw > img
{
	height: 24px;
}
	

.xwjl-746_a .ikang_50__bivml > .fjxi-497_zgde
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ikang_50__bivml .in-218_fdrsg
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.gr_368__qbhk.i-280_dogq
	{
		float: none;
	}
	
.gr_368__qbhk.i-280_dogq > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.gr_368__qbhk .qtkw_667-fb
	{
		line-height: 18px;
	}
	
	.gr_368__qbhk .bjc_558__ham > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.gr_368__qbhk .bjc_558__ham > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.aimw-990_rrojg {
    padding: 30px 20px;
	}
	
	.aimw-990_rrojg > .loscb_45__jc
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.aimw-990_rrojg > .loscb_45__jc > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.aimw-990_rrojg > .loscb_45__jc > .am_133__f
	{
		padding-top: 10px
	}
	
	.aimw-990_rrojg > .loscb_45__jc > .vsy_296__hwbx
	{
		width: 100%;
		padding-top: 30px
	}
	
	.vsy_296__hwbx > .nbs_444__si
	{
		margin: 20px 0px 0px 0px;
	}
	
	.am_133__f > .osgkd_632-jo > img
	{
		max-width: none;
		width: 100%;
	}
	
	.aimw-990_rrojg > .loscb_45__jc > .i_367-gvdc
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.b_458__crkvb
	{
		margin-top: 30px;
	}
		
	.ft_145-awbzl { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ft_145-awbzl h2 { padding-bottom:20px; }
	.ft_145-awbzl > .apoe_621-uab
	{
		padding: 20px;
	}

	.ft_145-awbzl p + h2 { }
	.ft_145-awbzl ul { }
	.ft_145-awbzl li { }
	.ft_145-awbzl table { width: 100% !important; }
	
	.ft_145-awbzl img { max-width: 100% !important; }
	

	.bejpw_694-lf.jyl_854-dkbg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bejpw_694-lf.jyl_854-dkbg h2
	{
		padding-bottom: 20px;
	}
	
	.bejpw_694-lf.jyl_854-dkbg ul
	{
		display: block;
	}
	
	.bejpw_694-lf.jyl_854-dkbg ul > li
	{
		display: block;
		width: 100%;
	}
	
	.bejpw_694-lf.jyl_854-dkbg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.bejpw_694-lf ul.dfw-913_ans > li > .fbn-519_hwkob
	{
		float: none !important;
	}
	
	.bejpw_694-lf ul.dfw-913_ans > li > .czrdx-850_by
	{
		padding: 0px;
	}
	
	
		.of_778__v.jyl_854-dkbg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.of_778__v.jyl_854-dkbg h2
	{
		padding-bottom: 20px;
	}
	
	.of_778__v.jyl_854-dkbg ul
	{
		display: block;
	}
	
	.of_778__v.jyl_854-dkbg ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.of_778__v.jyl_854-dkbg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.of_778__v.jyl_854-dkbg ul > li .czrdx-850_by
	{
		padding: 0px;
	}
	
	.bt_756-hcjfq
	{
		    padding: 20px;
	}
	
	
	.g_414-crg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.g_414-crg h2
	{
		padding-bottom: 20px;
		
	}
	
	.g_414-crg .ugbam-86_ayukv
	{
		padding: 20px;
	}
	
	.g_414-crg .ugbam-86_ayukv img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.g_414-crg .cjher-595_bzppd
	{
		padding-left: 0px;
	}
	
	
	
	
	.ig-216_cifg
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ig-216_cifg > .mgjqu_927-q
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.mgjqu_927-q > .c_16-a
	{
		display: block;
	}
	
	.mgjqu_927-q > .ukvhd-39_sd
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.mgjqu_927-q > .ukvhd-39_sd > .osgkd_632-jo
	{
		
	}
	
	
	.nbs_444__si.klz_806-msd
	{
		margin-right: 0;
	}
	
	
	.nbs_444__si.klz_806-msd .tt-103_c > input
	{
		max-width: none;
	}
	
	.nbs_444__si.klz_806-msd .vtboc_362-v
	{
		max-width: none;
	}
	
	
	.osgkd_632-jo > .qjtwe_880__vfywj.bfhq_586-bfeg
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.bdcf_187-ct
	{
		text-align: center;
	}
	
	.d-205_ac
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.d-205_ac li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.d-205_ac li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.aj_673__a
	{
		margin-left: 20px !important;
		
	}
	
	.aj_673__a > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ft_145-awbzl table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.zce_975__wxmh a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ft_145-awbzl > .apoe_621-uab.ifjh-854_tjb
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.apoe_621-uab ul.list-recomend > li
{
	display: block;
}
	
.cbiax_350__cxag > .pjxo_944-h
{
	width: 100%;
	float: none;
}
	
.cbiax_350__cxag > .ybd_205-gnj
{
	width: 100%;
	float: none;
}

.cbiax_350__cxag > .ybd_205-gnj > .ics_546-fifej
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ild_369-p, .ewn_571__dglt, .aurhd_445-q
{
	
}

body.ewn_571__dglt .b_458__crkvb
{
	width: 800px;
}

body.ewn_571__dglt section.b_458__crkvb
{
	margin-top: 50px;
}

body.ewn_571__dglt .z_314-y > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.ewn_571__dglt .z_314-y > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.ewn_571__dglt .xwjl-746_a .jdgz_936__ycsc 
{
	margin: 0;
	margin-left: 20px;
}

body.ewn_571__dglt .xwjl-746_a .ikang_50__bivml
{
	padding: 10px 0 10px 0px; 
}

body.ewn_571__dglt .ikang_50__bivml .in-218_fdrsg
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.ewn_571__dglt .ikang_50__bivml > .fjxi-497_zgde
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.ewn_571__dglt .gr_368__qbhk > .uixg_700__xfqvm > .agf_481__nr > .on_733__cc > ul > li > a > .dagne_718__hd > .ybjv_642__i
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.ewn_571__dglt .gr_368__qbhk > .uixg_700__xfqvm > .agf_481__nr > .on_733__cc > ul > li > a > .dagne_718__hd > .ybjv_642__i > img
{
	height: 22px;
}

body.ewn_571__dglt .gr_368__qbhk .bjc_558__ham > .j_665-vasxw
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.ewn_571__dglt .agf_481__nr.active .bjc_558__ham > .j_665-vasxw
{
	border: none;
}

body.ewn_571__dglt .gr_368__qbhk .bjc_558__ham > .j_665-vasxw > img
{
	height: 24px;
}

body.ewn_571__dglt .aimw-990_rrojg 
{
	padding:50px 0px;
}

body.ewn_571__dglt .nbs_444__si > h4.ooe-71_tajm
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.ewn_571__dglt .nbs_444__si .vtboc_362-v
{
	border-radius: 0px;
}

body.ewn_571__dglt .osgkd_632-jo > .qjtwe_880__vfywj
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.ewn_571__dglt .osgkd_632-jo > .qjtwe_880__vfywj
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.ewn_571__dglt .osgkd_632-jo > .qjtwe_880__vfywj .vzg_355-ea
{
	top: -20px;
}


body.ewn_571__dglt .osgkd_632-jo > .qjtwe_880__vfywj .d_878__f
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.ewn_571__dglt .i_367-gvdc
{
	background-color: #FFFFFF;
}


body.ewn_571__dglt .i_367-gvdc > .vsx_795__iaez
{
	padding: 50px 0px;
	border-top: 1px solid rgba(103,130,217, 0.13);
	line-height: 150%;
}

body.ewn_571__dglt .i_367-gvdc > .vsx_795__iaez > div
{
	padding: 0px 30px;
}


body.ewn_571__dglt .i_367-gvdc > .vsx_795__iaez b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.ewn_571__dglt .i_367-gvdc > .vsx_795__iaez h2, body.ewn_571__dglt .i_367-gvdc > .vsx_795__iaez h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(103,130,217, 1);
	text-align: center;
}


body.ewn_571__dglt .of_778__v.jyl_854-dkbg ul > li
{
	padding: 0px 10px 10px 10px;
}


body.ewn_571__dglt .d-205_ac
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.ewn_571__dglt .d-205_ac ul
{
	display: table;
    margin: 0 auto;
}
body.ewn_571__dglt .d-205_ac ul li
{
	line-height: 38px;
}

body.ewn_571__dglt .d-205_ac ul li:first-child
{
	margin-left: 0px;
}

body.ewn_571__dglt .d-205_ac ul li:last-child
{
	margin-right: 0px;
}

body.ewn_571__dglt .bdcf_187-ct
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.ewn_571__dglt .bdcf_187-ct .av-638_kiibm
{
	color: #777777; 
}


body.ewn_571__dglt .imgblock
{
	max-width: 740px;
}


body.ewn_571__dglt .ybd_205-gnj .imgblock
{
	max-width: 740px;
}

body.ewn_571__dglt .of_778__v ul > li .iihi-96_bhie > img
{
	max-width: 224px;
}


body.ewn_571__dglt .ig-216_cifg .osgkd_632-jo > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.ewn_571__dglt .b_458__crkvb
{
	width: 100%; 
}

	body.ewn_571__dglt .aimw-990_rrojg {
    padding: 30px 12px;
	}

	body.ewn_571__dglt .i_367-gvdc > .vsx_795__iaez
	{
		padding: 30px 0px;
	}

	body.ewn_571__dglt section.b_458__crkvb
	{
		margin-top: 30px;
	}


	body.ewn_571__dglt .ft_145-awbzl > .apoe_621-uab
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ewn_571__dglt .bejpw_694-lf.jyl_854-dkbg
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.ewn_571__dglt .of_778__v.jyl_854-dkbg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ewn_571__dglt .g_414-crg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ewn_571__dglt .ig-216_cifg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ewn_571__dglt .mgjqu_927-q > .ukvhd-39_sd
	{
		margin-top: 50px;
	}

body.ewn_571__dglt .gr_368__qbhk .bjc_558__ham > .j_665-vasxw
{
	width: 28px;
	height: 28px;
}

body.ewn_571__dglt .gr_368__qbhk .bjc_558__ham > .j_665-vasxw > img
{
	height: 28px;
}
	
	
body.ewn_571__dglt .gr_368__qbhk > .uixg_700__xfqvm > .agf_481__nr > .on_733__cc > ul > li > a > .dagne_718__hd > .ybjv_642__i
{
	width: 24px;
    height: 24px;
}


body.ewn_571__dglt .gr_368__qbhk > .uixg_700__xfqvm > .agf_481__nr > .on_733__cc > ul > li > a > .dagne_718__hd > .ybjv_642__i > img
{
	height: 24px;
}

	
body.ewn_571__dglt .uixg_700__xfqvm > .agf_481__nr > .gifp-524_pqzc
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.ewn_571__dglt .gr_368__qbhk > .uixg_700__xfqvm > .agf_481__nr > .on_733__cc > ul > li > a
{
	padding-top: 16px;
}
	
	
body.ewn_571__dglt .gr_368__qbhk > .uixg_700__xfqvm > .agf_481__nr > .on_733__cc > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.ewn_571__dglt .gr_368__qbhk > .uixg_700__xfqvm > .agf_481__nr > .on_733__cc > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.ewn_571__dglt .d-205_ac ul li
{
	line-height: 20px;
}
	
body.ewn_571__dglt .bdcf_187-ct
{
	margin-top: 30px;
}

	
body.ewn_571__dglt .of_778__v.jyl_854-dkbg ul > li
{
	padding: 0px;
}

	
}

